<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="3"/>
 </o:shapelayout><p:colorscheme
  colors="#ffffff,#000000,#808080,#000000,#bbe0e3,#333399,#009999,#99cc00"/>
 <v:background id="_x0000_s3073" o:bwmode="white" o:targetscreensize="800,600">
  <v:fill src="master03_image001.jpg" o:title="mp4bg" color2="#339 [5]" size="0,0"
   aspect="atLeast" origin="-32767f,-32767f" position="-32767f,-32767f"
   recolor="t" type="frame"/>
 </v:background><p:shaperange id="_x0000_s3079">
  <v:shapetype id="_x0000_t112" coordsize="21600,21600" o:spt="112" path="m,l,21600r21600,l21600,xem2610,nfl2610,21600em18990,nfl18990,21600e">
   <v:stroke joinstyle="miter"/>
   <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"
    textboxrect="2610,0,18990,21600"/>
  </v:shapetype><v:shape id="_x0000_s3079" type="#_x0000_t112" style='position:absolute;
   left:82.125pt;top:298.375pt;width:623.75pt;height:62.375pt;mso-wrap-style:none;
   v-text-anchor:middle' o:userdrawn="t" fillcolor="#ffffc9" strokecolor="black [1]">
   <v:fill color2="fill darken(118)" rotate="t" method="linear sigma" focus="100%"
    type="gradient"/>
   <v:shadow color="gray [2]"/>
  </v:shape><v:shapetype id="_x0000_t176" coordsize="21600,21600" o:spt="176"
   adj="2700" path="m@0,qx0@0l0@2qy@0,21600l@1,21600qx21600@2l21600@0qy@1,xe">
   <v:stroke joinstyle="miter"/>
   <v:formulas>
    <v:f eqn="val #0"/>
    <v:f eqn="sum width 0 #0"/>
    <v:f eqn="sum height 0 #0"/>
    <v:f eqn="prod @0 2929 10000"/>
    <v:f eqn="sum width 0 @3"/>
    <v:f eqn="sum height 0 @3"/>
    <v:f eqn="val width"/>
    <v:f eqn="val height"/>
    <v:f eqn="prod width 1 2"/>
    <v:f eqn="prod height 1 2"/>
   </v:formulas>
   <v:path gradientshapeok="t" limo="10800,10800" o:connecttype="custom"
    o:connectlocs="@8,0;0,@9;@8,@7;@6,@9" textboxrect="@3,@3,@4,@5"/>
  </v:shapetype><v:shape id="_x0000_s3077" type="#_x0000_t176" style='position:absolute;
   left:11.375pt;top:168pt;width:694.5pt;height:122.625pt;mso-wrap-style:none;
   v-text-anchor:middle' o:userdrawn="t" fillcolor="#ffffc9" strokecolor="black [1]">
   <v:fill color2="fill darken(118)" rotate="t" method="linear sigma" type="gradient"/>
   <v:shadow color="gray [2]"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_m3074">
  <v:shapetype id="_x0000_m3074" style='position:absolute;left:53.875pt;top:168pt;
   width:612pt;height:115.75pt;v-text-anchor:middle' coordsize="21600,21600"
   o:master="" o:spt="1" path="m,l,21600r21600,l21600,xe" filled="f"
   fillcolor="#bbe0e3 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="gray [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="centerTitle"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_m3075">
  <v:shapetype id="_x0000_m3075" style='position:absolute;left:139.5pt;top:307.75pt;
   width:7in;height:138pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m,l,21600r21600,l21600,xe" filled="f" fillcolor="#bbe0e3 [4]"
   stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="gray [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="subTitle" position="1"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s3076">
  <v:shapetype id="_x0000_s3076" style='position:absolute;left:516pt;top:491.75pt;
   width:168pt;height:37.5pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m,l,21600r21600,l21600,xe" filled="f" fillcolor="#bbe0e3 [4]"
   stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="gray [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="slideNumber" position="4" size="quarter"/>
  </v:shapetype></p:shaperange>
</xml>